Page MenuHomePhabricator

CXStats shows 0 values for 2015-12-31 in cumulative graph and bar chart
Closed, ResolvedPublic

Event Timeline

santhosh created this task.Dec 30 2015, 5:14 AM
santhosh raised the priority of this task from to Normal.
santhosh updated the task description. (Show Details)
santhosh added a subscriber: santhosh.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 30 2015, 5:14 AM

Change 261618 had a related patch set uploaded (by Santhosh):
CXStats: Fix incorrect week step in the graphs

https://gerrit.wikimedia.org/r/261618

Amire80 added a project: WorkType-Maintenance.
Amire80 set Security to None.

Change 261618 merged by jenkins-bot:
CXStats: Fix incorrect week step in the graphs

https://gerrit.wikimedia.org/r/261618

santhosh closed this task as Resolved.Jan 15 2016, 3:42 AM
santhosh claimed this task.
santhosh moved this task from In Review to Done on the LE-CX7-Sprint break board.